/**********BEGIN NEWS STYLES************/

.authortxt, .authortxt a {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 11px;
 	color: #A35521;
 }
 .authortxt a:hover{
 	color: #d5c255;
 }
ul.adminSidelinks{
padding: 0;
margin: 0;
}
li.adminSidelinks {
list-style-type: none;
padding-bottom:4px;
}
a.blacktitlehomelink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:rgb(77,60,42);
	font-weight: normal;
	font-variant: small-caps;
	text-transform: capitalize;
	text-decoration: none;
}
a.blacktitlehomelink:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: capitalize;
	text-decoration: none;
}
a.FrontpageNewsTitle
{
	font-size: 11px;
	font-weight: regular;
	color: black;
	text-decoration: none;
}
a.FrontpageNewsTitle:hover
{
	font-size: 11px;
	font-weight: regular;
/*	color: #5a5a5a;*/
	color: #990000;
	text-decoration: none;
}
a.FrontpageNews
{
	font-size: 11px;
	font-weight: normal;
	color: black;
	text-decoration: none;
}
a.FrontpageNews:hover
{
	font-size: 11px;
	font-weight: normal;
/*	color: #5a5a5a;*/
	color: #990000;
	text-decoration: none;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	/*color: #FFFFFF;*/
	color: navy;
	font-weight: bold;
}
.school {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	/*color: #EBE19C;*/
	color: navy;
}
.homeLink {
	text-decoration: none;
	color: black;
}
.newsblacktxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	/*text-transform: uppercase;*/
	color: #990000;
}
.mainheader {
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: black;
	font-variant: small-caps;
}
.whitenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.blacknavsm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.sideLink{
	text-decoration: none;
	color: black;
	font-weight: normal;
	font-size: 11px;
}
a.sideLink:hover{
	text-decoration: none;
	color: #5a5a5a;
	font-size: 11px;
	font-weight: normal;
}
.newsblacksm
{
	font-weight: bold;
	font-size: 11px;
}
.storytitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: black;
	/*color: DFD9B9;*/
}

.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
/**********END NEWS STYLES************/

